Skip to Content
inclamoDocs

Get Contactable Inboxes

GET
/api/v1/accounts/{account_id}/contacts/{id}/contactable_inboxes

Get List of contactable Inboxes

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

id*number

ID of the contact

Response Body

Success

application/json
  1. response
payload?array<>

List of contactable inboxes for the contact

Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/contacts/0/contactable_inboxes'
Example Response
{  "payload": [    {      "source_id": "string",      "inbox": {        "id": 0,        "avatar_url": "string",        "channel_id": 0,        "name": "string",        "channel_type": "string",        "provider": "string"      }    }  ]}